*{
	margin:0px;
	padding:0px;
	}

html,body{
	background-image:url(../images/bg.gif);
	background-repeat:repeat-y;
	background-position:center top;
	height: 100%; !important;
	overflow-y: hidden;}

body{
	position:relative;
	width:950px;
	margin-right:auto;
	margin-left:auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

a{  color:#CCC;
	text-decoration:none;
	}

a:hover{
	text-decoration:underline;
	}


img   { border:none;}


table{
     background-repeat:repeat-y;  
	margin-right:auto;
	margin-left:auto;
	width:640px;
	min-width: 640px;
	min-height: 200%;
	height: 100%; !important;
	}

/**COMPANY テーブル**/


#company_tb table{
	font-size:90%;
	margin-right:auto;
	margin-left:80px;
	width:470px;
	min-width:470px;
	min-height: 200%;
	height: 100%; !important;
	border-color:#003365; 
	border-spacing: 0;
	}
#company_tb table td{
	padding:5px;
	border: 1px solid #CCC;
	}			
#company_tb table .box_left{
	border-left:none;
	}	
#company_tb table .box_right{
	border-right:none;
	}			

#company_tb table .box_left_top{
	border-left:none;
	border-top:none;
	}	
#company_tb table .box_right_top{
	border-right:none;
	border-top:none;
	}			

#company_tb table .box_left_bottom{
	border-left:none;
	border-bottom:none;
	}	
#company_tb table .box_right_bottom{
	border-right:none;
	border-bottom:none;
	}
/**COMPANY テーブルおわり**/
		
table td#center{
	width:640px; !important;
	max-width: 640px;
	min-width: 640px;
	max-height: 100%;
	min-height: 100%;
	height: 100%; !important;
	vertical-align:top;
	background-color:#061121;
	border-color:none;
	border-spacing:none;}

h1{
	font-size: 10px;
	position: absolute;
	background-image: url(../images/oceans_logo.png);
	width: 244px;
	height: 74px;
	left: 12px;
	top: 114px;
	background-repeat: no-repeat;
	z-index: 1;
	}

h1 span{
	visibility:hidden;
	}


h2{
	font-size: 10px;
	position: absolute;
	background-image: url(../images/mainread2.png);
	width: 316px;
	height: 56px;
	left: -27px;
	top: 204px;
	background-repeat: no-repeat;
	z-index: 2;
	}

h2 span{
	visibility:hidden;
	}

h3{
	font-size: 10px;
	position: absolute;
	width: 244px;
	height: 74px;
	left: 1px;
	top: 114px;
	background-repeat: no-repeat;
	z-index: 1;
	}
		
#navigation{
	position: absolute;
	left: 722px;
	top: 111px;
	}
#navigation2{
	position: absolute;
	left: 795px;
	top: 349px;
	}


.clear{
	clear:both;
	}


/*----------------------------------*/

#contents{
	width:590px;
	font-size:85%;
	color:#cccccc;
	line-height:1.5ems;
	padding:25px 25px 25px 25px;
	}

#contents h3{}

#contents h4{}

#contents p{
	margin-top:1.3em;
	margin-bottom:1.3em;
	}

#contents ol{}

#contents ul{}

#contents li{
	list-style-type:none;
	margin-left:25px;
	margin-top:1.0em;
	margin-bottom:1.0em;
}

#contents .box1{
	width:510px;
	height:250px;
	margin-right:auto;
	margin-left:auto;
	padding:15px;
	border: dotted 1px #ffffff;
}


#imgList{
	position: absolute;
	width: 193px;
	height: auto;
	left: 472px;
	top: 0px;
}

/*
#thumsVisual{
	position: absolute;
	width: 193px;
	height:620px;
	height: auto;
	left: 50%;
	top: 0px;
	}
	*/
/*----------------------------------*/

/*companyのテーブル*/
div#company_tb{
	margin:0 50px 0 10px;
	}
div#company_tb

/*linkのリスト*/

div#link_list{
	padding:0 0 0 40px;
	}
